/* ==================================================================
 *  hacks.css
 *  CSS layout hacks and browser fixes
 * ------------------------------------------------------------------
 *  owner: PCC Web Team <webteam@pcc.edu>
 *  author: Gabriel McGovern <gabriel.mcgovern@pcc.edu>
 *  created: 	2005-03-03 
 *	modified: 	2007-12-02: Updated for v4-0
 *				2008-02-11: Updated ul (&ol) to .indexlist ul. We don't want to clear all lists!
 *				2008-02-11: Added form.advanced (removed hack from base stylesheet)
 *				2008-02-14: Replaced MacIE5 specific hacks (leave \ to ignore holly hack)
 * ------------------------------------------------------------------
 
/* Changed as a shim prior to v5 upgrade
===================================================================== */
.features dt img { float: left; margin: 0.1em 1em 1em 0; border: 1px solid #222; }
.features dt { clear: left; }


/* Width and position hacks (darn you IE!) 
===================================================================== */

	/* min/max-width for IE 6*/
	* html .one-col-fluid, 
	* html .two-col-fluid { width: expression(document.body.clientWidth > 956 ? "956px" : document.body.clientWidth < 778 ? "776px" :  "auto" ); }
	* html .popup { width: expression(document.body.clientWidth > 956 ? "956px" : document.body.clientWidth < 458 ? "456px" :  "auto" ); }
	
	/* center for IE 5 */
	* html body { text-align:center;}
	* html #page { text-align:left; }
	
/* Dreamweaver and Contribute hacks
===================================================================== */
	/* will be removed by JS at runtime */
	.design-time { background-image:none; background-color:#090744; }
	.design-time #page{ width:955px; }  /* 956px screws up in IE6! when resetting to max-width above */
	.design-time #content, .design-time #main, .design-time #snav, .design-time #stitle { visibility:visible !important; } /* otherwise contribute 3 chokes! */

/* Clear Floated Children - uses a slightly modified version of http://www.positioniseverything.net/easyclearing.html
===================================================================== */

	/* for the well behaving browsers add an invisible clearing element */
	.wrap:after,
	.related:after,
	.glossary:after,
	.section:after,
	.action h3:after, .action dt:after,
	.indexlist ul:after, .indexlist ol:after,
	form:after, fieldset:after, fieldset div:after,
	#content:after, #main:after,  #news-announcements:after,
	#snav:after,
	#stitle:after, 
	form.advanced:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

	/* for others set display 'block; min-width;' */
	.wrap,
	.related,
	.glossary,
	.section,
	.action h3, .action dt,
	.indexlist ul, .indexlist ol,
	form, fieldset, fieldset div,
	#content, #main,#news-announcements,
	#snav,
	#stitle,
	form.advanced {  display: block; min-width: 0;  }

	/* for IE/Win <= 6.0 so it will clear, but due to a bug, still expand to fit contents (Holly Hack)\*/
	* html .wrap,
	* html .related,
	* html .glossary,
	* html .section,
	* html .action h3, * html .action dt,
	* html .indexlist ul, * .indexlist html ol,
	* html form, * html fieldset, * html fieldset div,
	* html #content, * html #main, * html #news-announcements,
	* html #snav,
	* html #stitle 
	* html form.advanced { height: 1%; }
	
/* Commented Backslash Hack  -  hides rule from IE5-Mac \*/
	.tabs ul.tabs-list a { float: none;  }
/* End IE5-Mac hack */